kr.co.hanwha.hifive.admin.network.model

## Class AdminMemberDetailHrInfo

- java.lang.Object
- - kr.co.hanwha.hifive.admin.network.model.AdminMemberDetailHrInfo

-     public class AdminMemberDetailHrInfo
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 3. 12..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) boolean` | `is_null_authcode` false
    `(package private) java.lang.String` | `login` "kookhee.lee@hanwha.com"
    `(package private) java.lang.String` | `phone_mobile` "010-4864-4312"
    `(package private) java.lang.String` | `position` "부장"
    `(package private) java.lang.String` | `project_code` "정상"
    `(package private) java.lang.String` | `project_deleted_at` null
    `(package private) java.lang.String` | `project_name` "도와줘요개발팀2"
    `(package private) int` | `project_status_code` 0
    `(package private) java.lang.String` | `rank` "부장"
    `(package private) java.lang.String` | `track_deleted_at` null
    `(package private) java.lang.String` | `track_name` "클러스터 원"
    `(package private) int` | `track_status` 0

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AdminMemberDetailHrInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getLogin()`
    `java.lang.String` | `getPhone_mobile()`
    `java.lang.String` | `getPosition()`
    `java.lang.String` | `getProject_code()`
    `java.lang.String` | `getProject_deleted_at()`
    `java.lang.String` | `getProject_name()`
    `int` | `getProject_status_code()`
    `java.lang.String` | `getRank()`
    `java.lang.String` | `getTrack_deleted_at()`
    `java.lang.String` | `getTrack_name()`
    `int` | `getTrack_status()`
    `boolean` | `isIs_null_authcode()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### track_name

          java.lang.String track_name

      "클러스터 원"

    - #### track_status

          int track_status

      0

    - #### track_deleted_at

          java.lang.String track_deleted_at

      null

    - #### project_name

          java.lang.String project_name

      "도와줘요개발팀2"

    - #### project_status_code

          int project_status_code

      0

    - #### project_code

          java.lang.String project_code

      "정상"

    - #### project_deleted_at

          java.lang.String project_deleted_at

      null

    - #### login

          java.lang.String login

      "kookhee.lee@hanwha.com"

    - #### is_null_authcode

          boolean is_null_authcode

      false

    - #### rank

          java.lang.String rank

      "부장"

    - #### position

          java.lang.String position

      "부장"

    - #### phone_mobile

          java.lang.String phone_mobile

      "010-4864-4312"

  - ### Constructor Detail

    - #### AdminMemberDetailHrInfo

          public AdminMemberDetailHrInfo()

  - ### Method Detail

    - #### getTrack_name

          public java.lang.String getTrack_name()

    - #### getTrack_status

          public int getTrack_status()

    - #### getTrack_deleted_at

          public java.lang.String getTrack_deleted_at()

    - #### getProject_name

          public java.lang.String getProject_name()

    - #### getProject_status_code

          public int getProject_status_code()

    - #### getProject_code

          public java.lang.String getProject_code()

    - #### getProject_deleted_at

          public java.lang.String getProject_deleted_at()

    - #### getLogin

          public java.lang.String getLogin()

    - #### isIs_null_authcode

          public boolean isIs_null_authcode()

    - #### getRank

          public java.lang.String getRank()

    - #### getPosition

          public java.lang.String getPosition()

    - #### getPhone_mobile

          public java.lang.String getPhone_mobile()